@charset utf-8;
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding: 0px;
	margin: 0px;
	color: #444444; /*ページ基本テキストカラー*/
	font-size: 12px;
	line-height: 1.7em; /*行間*/
	-webkit-text-size-adjust: none; /*iOSのフォントサイズ自動変更を制御*/
}



/*カラーパレット

#EB3D12　fika orange
#F4F0ED　fika gray
#444444　fika black

#FF0000　dk red（bg、logo）
#DD0000　dk red（link）

#FFE600　se yellow（bg、logo）
#3383C2　se light blue（logo、link）

#7EC8FE　fi blue

#3B921F　tr green

#CC3333　jp red*/



a {
	color: #3383C2; /*コンテンツカラーを指定*/
	text-decoration: none;
	background-image: none;
}
a:visited {
	color: #3383C2; /*コンテンツカラーを指定*/
	text-decoration: none;
	background-image: none;
}
a:hover {
	color: #3383C2; /*コンテンツカラーを指定*/
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}



#wrapper {
	width: 960px;
	height: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto; /*左右 autoでセンタリング*/
	margin-left: auto;
	text-align: left;
}
#wrapper em {
	visibility: hidden; /*テキスト非表示*/
}



/*ヘッダーナビ*/
#wrapper #header {
	background-image: url(../R-png/navi/g_navi_se_header.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 960px;
	height: 80px;
	float: left;
	padding: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;	
}
/*ヘッダーナビ 背景画像 Rtine対応*/
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
#wrapper #header {
	background-image: url(../R-png/navi/g_navi_se_header@2x.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 100%; /*Rtine対応 @2x画像 100％指定*/
	width: 960px;
	height: 80px;
	float: left;
	padding: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	
}
}



/*ヘッダー Home ボタン*/
#wrapper #header #home {
	width: 240px;
	height: 80px;
	float: left;
	margin: 0px;
	padding: 0px;
}
#wrapper #header #home a, a:visited {
	height: 70px;
	width: 240px;
	display: block;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	float: left;
}
#wrapper #header #home a:hover {
	background-image: url(../R-png/navi/g_navi_r1_c1_s17.png);
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
}
#wrapper #header #home a:active {
	text-decoration: none;
}
/*Homeボタン画像 Rtine対応*/
@media only screen and (-webkit-min-device-pixel-ratio: 2) { 
#wrapper #header #home a:hover {
	background-image: url(../R-png/navi/g_navi@2x_r1_c1_s17.png);
	background-size: 100%; /*Rtine対応 @2x画像 100％指定*/
	background-repeat: no-repeat;
	text-decoration: none;
}
}




/*ヘッダー 右上 ボタン*/
#wrapper #header #header_navi {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 80px;
	width: 720px;
	
}
#wrapper #header #header_navi #btn_1 {
	padding: 0px;
	float: right;
	height: 55px;
	width: 25px;
	margin-top: 25px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#wrapper #header #header_navi #btn_2 {
	padding: 0px;
	float: right;
	height: 55px;
	width: 25px;
	margin-top: 25px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}



#wrapper #header #header_navi #btn_1 a, a:visited  {
	background-image: url(../R-png/icon/search_icon.fw.png);
	background-repeat: no-repeat;
	text-decoration: none;
	display: block;
	height: auto;
	width: 25px;
	float: right;
	background-position: center top;
	margin: 0px;
}
/*ボタン背景画像 Rtine対応*/
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
#wrapper #header #header_navi #btn_1 a, a:visited {
	background-image: url(../R-png/icon/search_icon@2x.fw.png);
	background-size: 75%; /*Rtine対応 @2x画像 100％指定*/
	background-repeat: no-repeat;
	text-decoration: none;
	display: block;
	height: auto;
	width: 25px;
	float: right;
	background-position: center top;
	margin: 0px;

}
}



#wrapper #header #header_navi #btn_2 a, a:visited {
	background-image: url(../R-png/icon/travel_2.fw.png);
	background-repeat: no-repeat;
	background-repeat: no-repeat;
	text-decoration: none;
	display: block;
	height: auto;
	width: 25px;
	float: right;
	background-position: center top;
	margin: 0px;

}
/*ボタン背景画像 Rtine対応*/
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
#wrapper #header #header_navi #btn_2 a, a:visited {
	background-image: url(../R-png/icon/travel_2@2x.fw.png);
	background-size: 100%; /*Rtine対応 @2x画像 100％指定*/
	background-repeat: no-repeat;
	text-decoration: none;
	display: block;
	height: auto;
	width: 25px;
	float: right;
	background-position: center top;
	margin: 0px;
}
}



#wrapper #header #header_navi a:hover {
	text-decoration: none;
	opacity: 0.5;
}
#wrapper #header #header_navi a:active {
	text-decoration: none;
	opacity: 0.5;
}





/*↓グローバルナビ*/
#wrapper #g_navr {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 70px;
	width: 960px;
}
#wrapper #g_navr #btn_1 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 70px;
	width: 240px;
}
#wrapper #g_navr #btn_2 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 70px;
	width: 240px;
}
#wrapper #g_navr #btn_3 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 70px;
	width: 240px;
}
#wrapper #g_navr #btn_4 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 70px;
	width: 240px;
}



#wrapper #g_navr #btn_1 a, a:visited {
	background-image: url(../R-png/navi/g_navi_r2_c1_s3.png);
	background-repeat: no-repeat;
	text-decoration: none;
	display: block;
	height: 70px;
	width: 240px;
	float: left;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
#wrapper #g_navr #btn_1 a, a:visited {
	background-image: url(../R-png/navi/g_navi@2x_r2_c1_s3.png);
	background-size: 100%; /*Rtine対応 @2x画像 100％指定*/
	background-repeat: no-repeat;
	text-decoration: none;
	display: block;
	height: 70px;
	width: 240px;
	float: left;
}
}



#wrapper #g_navr #btn_2 a, a:visited {
	background-image: url(../R-png/navi/g_navi_r2_c2.fw.png);
	background-repeat: no-repeat;
	text-decoration: none;
	display: block;
	height: 70px;
	width: 240px;
	float: left;
	background-position: left bottom;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
#wrapper #g_navr #btn_2 a, a:visited {
	background-image: url(../R-png/navi/g_navi@2x_r2_c2.fw.png);
	background-size: 100%; /*Rtine対応 @2x画像 100％指定*/
	background-repeat: no-repeat;
	text-decoration: none;
	display: block;
	height: 70px;
	width: 240px;
	float: left;
	background-position: left bottom;
}
}



#wrapper #g_navr #btn_3 a, a:visited {
	background-image: url(../R-png/navi/g_navi_r2_c3.fw.png);
	background-repeat: no-repeat;
	text-decoration: none;
	display: block;
	height: 70px;
	width: 240px;
	float: left;
	background-position: left top;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
#wrapper #g_navr #btn_3 a, a:visited {
	background-image: url(../R-png/navi/g_navi@2x_r2_c3.fw.png);
	background-size: 100%; /*Rtine対応 @2x画像 100％指定*/
	background-repeat: no-repeat;
	text-decoration: none;
	display: block;
	height: 70px;
	width: 240px;
	float: left;
	background-position: left top;
}
}



#wrapper #g_navr #btn_4 a, a:visited {
	background-image: url(../R-png/navi/g_navi_r2_c4.fw.png);
	background-repeat: no-repeat;
	text-decoration: none;
	display: block;
	height: 70px;
	width: 240px;
	float: left;
	background-position: left bottom;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
#wrapper #g_navr #btn_4 a, a:visited {
	background-image: url(../R-png/navi/g_navi@2x_r2_c4.fw.png);
	background-size: 100%; /*Rtine対応 @2x画像 100％指定*/
	background-repeat: no-repeat;
	text-decoration: none;
	display: block;
	height: 70px;
	width: 240px;
	float: left;
	background-position: left bottom;
}
}




#wrapper #g_navr #btn_1 a:hover {
	text-decoration: none;
}



#wrapper #g_navr #btn_2 a:hover {
	background-image: url(../R-png/navi/g_navi_r2_c2.fw.png);
	background-repeat: no-repeat;
	text-decoration: none;
	display: block;
	height: 70px;
	width: 240px;
	float: left;
	background-position: left top;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
#wrapper #g_navr #btn_2 a:hover {
	background-image: url(../R-png/navi/g_navi@2x_r2_c2.fw.png);
	background-size: 100%; /*Rtine対応 @2x画像 100％指定*/
	background-repeat: no-repeat;
	text-decoration: none;
	display: block;
	height: 70px;
	width: 240px;
	float: left;
	background-position: left top;
}
}



#wrapper #g_navr #btn_3 a:hover {
	background-image: url(../R-png/navi/g_navi_r2_c3.fw.png);
	background-repeat: no-repeat;
	text-decoration: none;
	display: block;
	height: 70px;
	width: 240px;
	float: left;
	background-position: left top;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
#wrapper #g_navr #btn_3 a:hover {
	background-image: url(../R-png/navi/g_navi@2x_r2_c3.fw.png);
	background-size: 100%; /*Rtine対応 @2x画像 100％指定*/
	background-repeat: no-repeat;
	text-decoration: none;
	display: block;
	height: 70px;
	width: 240px;
	float: left;
	background-position: left top;
}
}



#wrapper #g_navr #btn_4 a:hover {
	background-image: url(../R-png/navi/g_navi_r2_c4.fw.png);
	background-repeat: no-repeat;
	text-decoration: none;
	display: block;
	height: 70px;
	width: 240px;
	float: left;
	background-position: left top;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
#wrapper #g_navr #btn_4 a:hover {
	background-image: url(../R-png/navi/g_navi@2x_r2_c4.fw.png);
	background-size: 100%; /*Rtine対応 @2x画像 100％指定*/
	background-repeat: no-repeat;
	text-decoration: none;
	display: block;
	height: 70px;
	width: 240px;
	float: left;
	background-position: left top;
}
}




/*↓メイン画像*/
#wrapper #main {
	width: 960px;
	height: auto;
	float: left;
	padding: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#wrapper #main img {
	margin: 0px;
	padding: 0px;
	border-radius: 15px;
}
#wrapper #main h1 {
	text-indent: -9999px; /*h1タイトル*/
	margin: 0px;
	padding: 0px;
	height: 0px;
	width: 0px;
	float: left;
}
#wrapper #main em {
	visibility: hidden; /*タイトル非表示*/
}



/*↓コンテンツナビ*/
#wrapper #navi {
	height: auto;
	width: 940px;
	float: left;
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#wrapper #navi ul {
	width: auto;
	height: auto;
	display: block;
	float: left;
	text-align: left;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
#wrapper #navi li {
	list-style: none;
	float: left;
	font-size: 14px;
	letter-spacing: 0.1em;
}
#navi ul li a {
	display: block;
	float: left;
	font-family: hypatia-sans-pro, sans-serif; /*Webfont*/
	font-style: normal;
	font-weight: normal;
	height: auto;
	border-radius: 6px;
	color: #bbbbbb;
	width: auto;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
	background-color: #FFF;
}
#navi ul li a:visited {
	display: block;
	float: left;
	font-family: hypatia-sans-pro, sans-serif; /*Webfont*/
	font-style: normal;
	font-weight: normal;
	height: auto;
	border-radius: 6px;
	color: #bbbbbb;
	width: auto;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
	background-color: #FFF;
	background-image: none;
}
#wrapper #navi ul li a:hover {
	color: #FFFFFF;
	background-color: #3383C2; /*コンテンツカラーを指定*/
	text-decoration: none;
}
#wrapper #navi ul li a:active {
	color: #FFFFFF;
	font-size: 14px;
	text-decoration: none;
}


#wrapper #navi .now_btn {
	display: block;
	float: left;
	font-family: hypatia-sans-pro, sans-serif; /*Webfont*/
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #FFE600;  /*コンテンツカラーを指定*/
	letter-spacing: 0.1em;
	width: auto;
	height: auto;
	border-radius: 6px;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
}




/*↓リード*/
#wrapper #read {
	padding: 0px;
	height: auto;
	width: 960px;
	float: left;
	background-color: #F4F0ED;
	border-radius: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
}
#wrapper #read .raed_2-1 {
	float: left;
	width: 240px;
	padding: 0px;
	margin: 0px;
	height: auto;
}
#wrapper #read .raed_2-1 img {
	padding: 0px;
	border-radius: 10px;
	margin-top: 30px;
	margin-right: 10px;
	margin-bottom: 30px;
	margin-left: 30px;
}
#wrapper #read .raed_2-2 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 720px;
}
#wrapper #read .raed_2-2 h2 {
	font-size: 17px;
	letter-spacing: 0.1em;
	display: block;
	width: 650px;
	padding: 0px;
	margin-top: 25px;
	margin-right: 40px;
	margin-bottom: 20px;
	margin-left: 30px;
}
#wrapper #read .raed_2-2 p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 20px;
	margin-left: 30px;
	width: 650px;
	height: auto;
	font-size: 13px;
}


#wrapper #read .raed_2-2 p#cap {
	padding: 0px;
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 20px;
	margin-left: 30px;
	width: 650px;
	height: auto;
	font-size: 12px;/*img キャプション*/
}

#wrapper #read .raed_2-2 p a {
	color: #3383C2; /*コンテンツカラーを指定*/
	text-decoration: none;
}
#wrapper #read .raed_2-2 p a:visited {
	color: #3383C2; /*コンテンツカラーを指定*/
	text-decoration: none;
	background-image: none;
}
#wrapper #read .raed_2-2 p a:hover {
	color: #3383C2; /*コンテンツカラーを指定*/
	text-decoration: underline;
}
#wrapper #read .raed_2-2 p a:active {
	text-decoration: none;
	background-image: none;
}




/*↓コンテンツ*/
#wrapper #contents {
	height: auto;
	width: 960px;
	margin: 0px;
	padding: 0px;
}
/*↓コンテンツ3 コラム*/
#wrapper #contents #con_3 {
	padding: 0px;
	height: auto;
	width: 960px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
#wrapper #contents #con_3 img {
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	border-radius: 7px;
}
#wrapper #contents #con_3 p {
	height: auto;
	width: 280px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	line-height: 1.7em;
	font-size: 13px;
}
#wrapper #contents #con_3 a {
	color: #3383C2; /*コンテンツカラーを指定*/
	text-decoration: none;
	display: inline;
}
#wrapper #contents #con_3 a:visited {
	color: #3383C2; /*コンテンツカラーを指定*/
	text-decoration: none;
	background-image: none;
}
#wrapper #contents #con_3 a:hover {
	color: #3383C2; /*コンテンツカラーを指定*/
	text-decoration: underline;
	opacity: 0.6;
}
#wrapper #contents #con_3 a:active {
	text-decoration: none;
	background-image: none;
}
#wrapper #contents #con_3 .box_3-1 {
	height: auto;
	width: 320px;
	float: left;
	padding: 0px;
	margin: 0px;
}
#wrapper #contents #con_3 .box_3-2 {
	padding: 0px;
	height: auto;
	width: 320px;
	float: left;
	margin: 0px;
}
#wrapper #contents #con_3 .box_3-3 {
	padding: 0px;
	height: auto;
	width: 320px;
	float: right;
	margin: 0px;
}
#wrapper #contents #con_3 .box_3-1 h2 {
	font-family: hypatia-sans-pro, sans-serif; /*Webfont*/
	font-style: normal;
	font-weight: 200;
	font-size: 26px;
	color: #333333;
	padding: 0px;
	line-height: 1.5em;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	display: block;
	width: 280px;
}
#wrapper #contents #con_3 .box_3-2 h2 {
	font-family: hypatia-sans-pro, sans-serif; /*Webfont*/
	font-style: normal;
	font-weight: 200;
	font-size: 26px;
	color: #333333;
	padding: 0px;
	line-height: 1.5em;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	display: block;
	width: 280px;
}
#wrapper #contents #con_3 .box_3-3 h2 {
	font-family: hypatia-sans-pro, sans-serif; /*Webfont*/
	font-style: normal;
	font-weight: 200;
	font-size: 26px;
	color: #333333;
	padding: 0px;
	line-height: 1.5em;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	display: block;
	width: 280px;
}
#wrapper #contents #con_3 .box_3-1 h3 {
	font-size: 14px;
	line-height: 1.5em;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	display: block;
	width: 280px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFE600; /*コンテンツカラーを指定*/
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#wrapper #contents #con_3 .box_3-2 h3 {
	font-size: 14px;
	line-height: 1.5em;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	display: block;
	width: 280px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFE600; /*コンテンツカラーを指定*/
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#wrapper #contents #con_3 .box_3-3 h3 {
	font-size: 14px;
	line-height: 1.5em;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	display: block;
	width: 280px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFE600; /*コンテンツカラーを指定*/
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}



/*↓コンテンツ5 Photo*/
#wrapper #contents #con_5 {
	padding: 0px;
	float: left;
	height: auto;
	width: 960px;
	margin: 0px;
}
#wrapper #contents #con_5 .img_box {
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}
#wrapper #contents #con_5 .img_box img {
	padding: 0px;
	margin-top: 0px;
	border-radius: 6px;
}
#wrapper #contents #con_5 p.tag {
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 25px;
	font-size: 14px;
	font-family: hypatia-sans-pro, sans-serif; /*Webfont*/
	color: #999;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	letter-spacing: 0.1em;
}
#wrapper #contents #con_5 p.cap {
	font-size: 11px;
	height: auto;
	width: 152px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	line-height: 1.5em;
}
#wrapper #contents #con_5 a {
	text-decoration: none;
}
#wrapper #contents #con_5 a:visited {
	text-decoration: none;
	background-image: none;
}
#wrapper #contents #con_5 a:hover {
	text-decoration: none;
	opacity: 0.6;
}
#wrapper #contents #con_5 a:active {
	text-decoration: none;
}
#wrapper #contents #con_5 .box_5-1 {
	padding: 0px;
	float: left;
	height: auto;
	width: 192px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
#wrapper #contents #con_5 .box_5-2 {
	float: left;
	height: auto;
	width: 192px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-bottom-style: solid;
	padding: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
#wrapper #contents #con_5 .box_5-5 {
	padding: 0px;
	float: right;
	height: auto;
	width: 192px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}




/*↓コンテンツ2 関連リンク*/
#wrapper #contents #con_2 {
	padding: 0px;
	height: auto;
	width: 960px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
#wrapper #contents #con_2 h2 {
	border-bottom-width: 0px;
	margin-top: 10px;
	margin-right: 40px;
	margin-bottom: 10px;
	margin-left: 40px;
	height: auto;
	font-size: 12px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	padding: 0px;
}
#wrapper #contents #con_2 .box_2-1 {
	float: left;
	height: auto;
	width: 438px;
	border: 2pt solid #F4F0ED;
	border-radius: 10px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#wrapper #contents #con_2 .box_2-2 {
	float: left;
	height: auto;
	width: 438px;
	border: 2pt solid #F4F0ED;
	border-radius: 10px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#wrapper #contents #con_2 .box_2-1 .img_box {
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 140px;
}
#wrapper #contents #con_2 .box_2-2 .img_box {
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 140px;
}
#wrapper #contents #con_2 .img_box a #logo {
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
}
#wrapper #contents #con_2 .img_box a #logo2 {
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
}
#wrapper #contents #con_2 .img_box a #web {
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	border-radius: 6px;
}
#wrapper #contents #con_2 .img_box a #books {
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#wrapper #contents #con_2 .box_2-1 .txt_box {
	margin: 0px;
	padding: 0px;
	float: right;
	height: auto;
	width: 297px;
}
#wrapper #contents #con_2 .box_2-2 .txt_box {
	margin: 0px;
	padding: 0px;
	float: right;
	height: auto;
	width: 297px;
}
#wrapper #contents #con_2 .txt_box h4 {
	padding: 0px;
	margin-top: 15px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 20px;
	font-size: 13px;
	display: block;
}
#wrapper #contents #con_2 .txt_box #category {
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 2px;
	margin-left: 20px;
	font-size: 12px;
	color: #999;
}
#wrapper #contents #con_2 .txt_box p.name {
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 20px;
	font-size: 14px;
	font-family: hypatia-sans-pro, sans-serif; /*Webfont*/
	color: #999;
}
#wrapper #contents #con_2 .txt_box p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	font-size: 11px;
}
#wrapper #contents #con_2 a {
	color: #3383C2; /*コンテンツカラーを指定*/
	text-decoration: none;
}
#wrapper #contents #con_2 a:visited {
	color: #3383C2; /*コンテンツカラーを指定*/
	text-decoration: none;
	background-image: none;
}
#wrapper #contents #con_2 a:hover {
	color: #3383C2; /*コンテンツカラーを指定*/
	text-decoration: underline;
	opacity: 0.6;
}
#wrapper #contents #con_2 a:active {
	text-decoration: none;
	background-image: none;
}



/*↓コンテンツ4 index*/
#wrapper #contents #con_4 {
	float: left;
	height: auto;
	width: 960px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	padding: 0px;
}
#wrapper #contents #con_4 .img_box {
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	float: left;
	height: 100px;
	width: 200px;
}
#wrapper #contents #con_4 .img_box img {
	padding: 0px;
	margin-top: 0px;
	border-radius: 6px;
}
#wrapper #contents #con_4 p {
	height: auto;
	width: 200px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	font-size: 12px;
}
#wrapper #contents #con_4 .box_4-1 {
	float: left;
	height: auto;
	width: 240px;
	margin: 0px;
	padding: 0px;
}
#wrapper #contents #con_4 .box_4-2 {
	float: left;
	height: auto;
	width: 240px;
	margin: 0px;
	padding: 0px;
}
#wrapper #contents #con_4 .box_4-4 {
	float: right;
	height: auto;
	width: 240px;
	margin: 0px;
	padding: 0px;
}
#wrapper #contents #con_4 .box_4-1 h3 {
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 22px;
	font-size: 14px;
	font-weight: bold;
}
#wrapper #contents #con_4 .box_4-2 h3 {
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 22px;
	font-size: 14px;
	font-weight: bold;
}
#wrapper #contents #con_4 .box_4-4 h3 {
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 22px;
	font-size: 14px;
	font-weight: bold;
}
#wrapper #contents #con_4 a {
	text-decoration: none;
}
#wrapper #contents #con_4 a:visited {
	text-decoration: none;
	background-image: none;
}
#wrapper #contents #con_4 a:hover {
	text-decoration: underline;
	opacity: 0.6;
}
#wrapper #contents #con_4 a:active {
	text-decoration: none;
	background-image: none;
}


/*更新日*/
#wrapper #contents #con_4 h6 {
	width: 200px;
	color: #CCCCCC;
	padding: 0px;
	height: auto;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}




/*↓サイトマップ*/
#wrapper #link {
	padding: 0px;
	height: auto;
	width: 960px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
}
#wrapper #link h4 {
	font-size: 11px;
	border-bottom-width: 0px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 20px;
	width: 200px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
}
#wrapper #link ul {
	line-height: 1.8em;
	padding: 0px;
	font-size: 11px;
	list-style-type: decimal;
	display: block;
	width: 200px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	margin-right: 0px;
	list-style-position: outside;
	overflow:hidden
}
#wrapper #link .link_4-1 {
	padding: 0px;
	float: left;
	height: auto;
	width: 240px;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#wrapper #link .link_4-2 {
	padding: 0px;
	float: left;
	width: 240px;
	height: auto;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#wrapper #link .link_4-4 {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 240px;
	height: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#wrapper #link .img_box {
	margin: 0px;
	padding: 0px;
	height: 50px;
	width: 240px;
}
#wrapper #link .img_box img {
	padding: 0px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#wrapper #link a {
	color: #666666;
	text-decoration: none;
}
#wrapper #link a:visited {
	color: #999999;
	text-decoration: none;
	background-image: none;
}
#wrapper #link a:hover {
	color: #3383C2; /*コンテンツカラーを指定*/
	text-decoration: underline;
	background-image: none;
}
#wrapper #link a:active {
	color: #3383C2; /*コンテンツカラーを指定*/
	text-decoration: underline;
	background-image: none;
}




/*↓フッターナビ*/
#wrapper #footer {
	padding: 0px;
	height: auto;
	width: 960px;
	float: left;
	margin: 0px;
}
#wrapper #footer #footer_navi {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 480px;
	float: left;
}
#wrapper #footer #footer_navi #btn_1 {
	padding: 0px;
	float: left;
	height: 30px;
	width: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#wrapper #footer #footer_navi #btn_2 {
	padding: 0px;
	float: left;
	height: 30px;
	width: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#wrapper #footer #footer_navi #btn_3 {
	padding: 0px;
	float: left;
	height: 30px;
	width: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}



#wrapper #footer #footer_navi #btn_1 a, a:visited {
	background-image: url(../R-png/icon/twitter.fw.png);
	background-position: center;
	background-repeat: no-repeat;
	display: block;
	height: 20px;
	width: 20px;
	float: left;
	padding: 0px;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
/*ボタン背景画像 Rtine対応*/
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
#wrapper #footer #footer_navi #btn_1 a, a:visited {
	background-image: url(../R-png/icon/twitter@2x.fw.png);
	background-size: 100%; /*Rtine対応 @2x画像 100％指定*/
	background-position: center;
	background-repeat: no-repeat;
	display: block;
	height: 20px;
	width: 20px;
	float: left;
	padding: 0px;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
}



#wrapper #footer #footer_navi #btn_2 a, a:visited {
	background-image: url(../R-png/icon/photo_icon.fw.png);
	background-position: center;
	background-repeat: no-repeat;
	display: block;
	height: 20px;
	width: 20px;
	float: left;
	padding: 0px;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
/*ボタン背景画像 Rtine対応*/
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
#wrapper #footer #footer_navi #btn_2 a, a:visited {
	background-image: url(../R-png/icon/photo_icon@2x.fw.png);
	background-size: 100%; /*Rtine対応 @2x画像 100％指定*/
	background-position: center;
	background-repeat: no-repeat;
	display: block;
	height: 20px;
	width: 20px;
	float: left;
	padding: 0px;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
}



#wrapper #footer #footer_navi #btn_3 a, a:visited {
	background-image: url(../R-png/icon/mail_icon.fw.png);
	background-position: center;
	background-repeat: no-repeat;
	display: block;
	height: 20px;
	width: 20px;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
/*ボタン背景画像 Rtine対応*/
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
#wrapper #footer #footer_navi #btn_3 a, a:visited {
	background-image: url(../R-png/icon/mail_icon@2x.fw.png);
	background-size: 100%; /*Rtine対応 @2x画像 100％指定*/
	background-position: center;
	background-repeat: no-repeat;
	display: block;
	height: 20px;
	width: 20px;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
}


#wrapper #footer #footer_navi a:hover {
	text-decoration: none;
	opacity: 0.5;
}
#wrapper #footer #footer_navi a:active {
	text-decoration: none;
	opacity: 0.5;
}




#wrapper #footer #footer_pagetop {
	display: block;
	padding: 0px;
	float: right;
	height: 30px;
	width: 480px;
	margin: 0px;
}
#wrapper #footer #footer_pagetop a {
	display: block;
	float: right;
	font-size: 10px;
	color: #FFFFFF;
	letter-spacing: 0.1em;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 390px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	height: auto;
	background-color: #FFE600; /*コンテンツカラーを指定*/
	border-radius: 7px 7px 0px 0px;
}
#wrapper #footer #footer_pagetop a:visited {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #FFE600; /*コンテンツカラーを指定*/
}
#wrapper #footer #footer_pagetop a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #3383C2; /*コンテンツカラーを指定 seのみ*/
}




/*コピーライト*/
#wrapper #footer #copyright {
	font-size: 11px;
	text-align: right;
	color: #CCCCCC;
	float: right;
	height: auto;
	width: 945px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCCCC;
	font-weight: 200;
	margin: 0px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 0px;
}


/*blank*/
#wrapper #blank {
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 960px;
	float: left;
}




/*基本スタイル*/
p {
	padding: 0px;
	margin: 0px;
	display: block;
	text-align: left;
}
h1 {
	font-size: 20px;
}
h2 {
	font-size: 17px;
}
h3 {
	font-size: 14px;
}
h4 {
	font-size: 11px;
}
h5 {
	font-size: 10px; /*未使用*/
}


/*更新日時*/
h6 {
	font-size: 10px;
	color: #CCCCCC;
	line-height: 1.5em;
	display: block;
	width: 280px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	font-style: normal;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: dashed;
	border-top-color: #FFF;
	height: auto;
	padding: 0px;
	font-weight: normal;
	letter-spacing: 0.1em;
}


/*（C）画像使用*/
.c {
	font-size: 11px;
	color: #999999;
}


.dk {	color: #CC0000;
	font-weight: bold;
}
.se1 {	color: #FFE600;
	font-weight: bold;
}
.se2 {	color: #3383C2;
	font-weight: bold;
}
.se3{	color: #FFE600;
	font-weight: bold;
	font-size:13px;
}
.se4{	color: #3383C2;
	font-weight: bold;
	font-size:13px;
}
.fi {	color: #7EC8FE;
	font-weight: bold;
}
.tr {	color: #3B921F;
	font-weight: bold;
}